type Props = {
  permissions: undefined | string[];
};
export function Content({ permissions }: Props) {
  if (permissions === undefined) {
    return null;
  }

  return permissions.includes('admin') ? (
    <p className="mt-4 text-l text-center">Ważne rzeczy, które może zrobić tylko administrator</p>
  ) : (
    <p className="mt-4 text-l text-center">Niewystarczające uprawnienia</p>
  );
}
